<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 14:44" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>App</title>
	<link>https://noor.pixeldima.com/app</link>
	<description>Creative App</description>
	<pubDate>Thu, 05 Sep 2019 14:44:40 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/app</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/app/wp-content/uploads/sites/16/2018/02/cropped-app-fav2-32x32.png</url>
	<title>App</title>
	<link>https://noor.pixeldima.com/app</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>Home</title>
		<link>https://noor.pixeldima.com/app/</link>
		<pubDate>Thu, 18 Jan 2018 12:35:06 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/app/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[<p>[vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" css=".vc_custom_1519299608970{margin-top: 3% !important;padding-bottom: 50px !important;}" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" animation="transition.slideRightBigIn" delay="400" delay_duration="400" delay_offset="" width="1/1" id="" class="" style="" border_color=""][vc_row_inner add_shadow="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#ffffff" translate_x="0" dima_z_index="0" id="" class="" style="" border_color="" css=".vc_custom_1519249725693{padding-top: 9% !important;padding-right: 5% !important;padding-bottom: 9% !important;padding-left: 5% !important;}"][vc_column_inner delay="" delay_duration="" delay_offset="" sd="12" translate_x="0" dima_z_index="0" width="1/2" id="" class="" style="" border_color=""][custom_heading level="h3" delay="" delay_duration="" delay_offset="" id="" class="" style=""]Creative App Landing Page[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]Lorem ipsum dolor sit amet, consectetur tempor adipisicing elit, sed do eiusmod and tempor and incididunt ut labore et dolore magna and aliqua. Ut enim ad minim top et veniam, quis nostrud this is exercitation ullamco laboris nisi ut aliquip. sed do eiusmod incididunt ut labore. Consectetur tempor adipisicing elit, sed do eiusmod and tempor and incididunt ut labore et dolore magna and aliqua.[/text][button text="LEARN MORE" type="fill" size="large" shape="dima-btn-pill" color_class="" float="start" lightbox="" delay="" delay_duration="" delay_offset="" href="" title="" popup_content="" id="" class="mag-elms" style="margin-right: 20px;"][button text="FEATURES" type="fill" size="large" shape="dima-btn-pill" color_class="di_header" float="start" lightbox="" delay="" delay_duration="" delay_offset="" href="" title="" popup_content="" id="" class="" style=""][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" sd="12" translate_x="0" dima_z_index="0" width="1/2" id="" class="" style="" border_color=""][image img_size="full" lightbox="" width="" delay="" delay_duration="" delay_offset="" is_gallert_item="" src="7" alt="" href="" title="" popup_content="" id="" class="" style=""][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="about" class="" css=".vc_custom_1519299707860{padding-top: 0px !important;padding-bottom: 50px !important;}" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" animation="transition.slideLeftBigIn" delay="400" delay_duration="400" delay_offset="" width="1/1" id="" class="" style="" border_color=""][vc_row_inner add_shadow="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#ffffff" translate_x="0" dima_z_index="0" id="" class="" style="" border_color="" css=".vc_custom_1519249736096{padding-top: 9% !important;padding-right: 5% !important;padding-bottom: 9% !important;padding-left: 5% !important;}"][vc_column_inner delay="" delay_duration="" delay_offset="" sd="" translate_x="0" dima_z_index="0" width="1/1" id="" class="" style="" border_color=""][custom_heading level="h3" float="center" delay="" delay_duration="" delay_offset="" id="" class="" style=""]About Noor[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]</p>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur tempor adipisicing elit,<br />
sed do eiusmod and tempor and incididunt ut labore.</p>
<p>[/text][clear by="30px" id="" class=""][container id="" class="" style=""][column delay="" delay_duration="" delay_offset="" xld="4" ld="4" md="6" id="" class="" style=""][iconbox delay="" delay_duration="" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_or_image="image" delay="" delay_duration="" delay_offset="" image="14"][iconbox_content delay="" delay_duration="" delay_offset="" title="Easy to customize"]Lorem ipsum dolor sit amet, and est it was consectetur incididunt.[/iconbox_content][/iconbox][/column][column delay="" delay_duration="" delay_offset="" xld="4" ld="4" md="6" id="" class="" style=""][iconbox delay="" delay_duration="" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_or_image="image" delay="" delay_duration="" delay_offset="" image="15"][iconbox_content delay="" delay_duration="" delay_offset="" title="SEO Ready"]Lorem ipsum dolor sit amet, and est it was consectetur incididunt.[/iconbox_content][/iconbox][/column][column delay="" delay_duration="" delay_offset="" xld="4" ld="4" md="6" id="" class="" style=""][iconbox delay="" delay_duration="" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_or_image="image" delay="" delay_duration="" delay_offset="" image="16"][iconbox_content delay="" delay_duration="" delay_offset="" title="Professional Support"]Lorem ipsum dolor sit amet, and est it was consectetur incididunt.[/iconbox_content][/iconbox][/column][/container][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="features" class="" css=".vc_custom_1519299731701{padding-top: 0px !important;padding-bottom: 50px !important;}" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" animation="transition.slideRightBigIn" delay="400" delay_duration="400" delay_offset="" width="1/1" id="" class="" style="" border_color=""][vc_row_inner add_shadow="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#ffffff" translate_x="0" dima_z_index="0" id="" class="" style="" border_color="" css=".vc_custom_1519249749207{padding-top: 9% !important;padding-right: 5% !important;padding-bottom: 9% !important;padding-left: 5% !important;}"][vc_column_inner delay="" delay_duration="" delay_offset="" sd="" translate_x="0" dima_z_index="0" width="1/1" id="" class="" style="" border_color=""][custom_heading level="h3" float="center" delay="" delay_duration="" delay_offset="" id="" class="" style=""]Features[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]</p>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur tempor adipisicing elit,<br />
sed do eiusmod and tempor and incididunt ut labore.</p>
<p>[/text][clear by="30px" id="" class=""][image img_size="full" lightbox="" width="" delay="" delay_duration="" delay_offset="" is_gallert_item="" alt="" href="" title="" popup_content="" id="" class="" style="" src="19"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="testimonials" class="" css=".vc_custom_1519299753622{padding-top: 0px !important;padding-bottom: 50px !important;}" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" animation="transition.slideLeftBigIn" delay="400" delay_duration="400" delay_offset="" width="1/1" id="" class="" style="" border_color=""][vc_row_inner add_shadow="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#ffffff" translate_x="0" dima_z_index="0" id="" class="" style="" border_color="" css=".vc_custom_1519249758907{padding-top: 9% !important;padding-right: 5% !important;padding-bottom: 9% !important;padding-left: 5% !important;}"][vc_column_inner delay="" delay_duration="" delay_offset="" sd="" translate_x="0" dima_z_index="0" width="1/1" id="" class="" style="" border_color=""][custom_heading level="h3" float="center" delay="" delay_duration="" delay_offset="" id="" class="" style=""]Testimonials[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]</p>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur tempor adipisicing elit,<br />
sed do eiusmod and tempor and incididunt ut labore.</p>
<p>[/text][clear by="30px" id="" class=""][slick_slider speed="300" pagination="true" auto_play="true" auto_play_speed="3000" loop="true" lazyload="ondemand" centerpadding="" items="1" slidestoscroll="" items_phone="" items_tablet="" id="" class="" style=""][slick_slide id="" class="" style=""][testimonial float="top-center" text_alignment="center" icon="false" delay="" delay_duration="" delay_offset="" author="John Smith" job="Designer" image="22" bg_color="" icon_color="" meta_color="" padding_top_bottom="" padding_left_right="" url="" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco nostrud exercitation laboris.[/testimonial][/slick_slide][slick_slide id="" class="" style=""][testimonial float="top-center" text_alignment="center" icon="false" delay="" delay_duration="" delay_offset="" author="John Smith" job="Designer" image="23" bg_color="" icon_color="" meta_color="" padding_top_bottom="" padding_left_right="" url="" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco nostrud exercitation laboris.[/testimonial][/slick_slide][slick_slide id="" class="" style=""][testimonial float="top-center" text_alignment="center" icon="false" delay="" delay_duration="" delay_offset="" author="John Smith" job="Designer" image="24" bg_color="" icon_color="" meta_color="" padding_top_bottom="" padding_left_right="" url="" id="" class="" style=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco nostrud exercitation laboris.[/testimonial][/slick_slide][/slick_slider][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="10" animate_item="" delay_duration="" delay_offset="" id="preorder" class="" css=".vc_custom_1519299775279{padding-top: 0px !important;padding-bottom: 0px !important;}" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" animation="transition.slideRightBigIn" delay="400" delay_duration="400" delay_offset="" width="1/1" id="" class="" style="" border_color=""][vc_row_inner add_shadow="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#ffffff" translate_x="0" dima_z_index="0" id="" class="" style="" border_color="" css=".vc_custom_1519254856132{padding-top: 9% !important;padding-right: 5% !important;padding-bottom: 9% !important;padding-left: 5% !important;}"][vc_column_inner delay="" delay_duration="" delay_offset="" sd="12" translate_x="0" dima_z_index="0" width="1/2" id="" class="" style="" border_color=""][image img_size="full" lightbox="" width="" delay="" delay_duration="" delay_offset="" is_gallert_item="" src="26" alt="" href="" title="" popup_content="" id="" class="" style=""][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" sd="12" translate_x="0" dima_z_index="0" width="1/2" id="" class="" style="" border_color=""][custom_heading level="h3" delay="" delay_duration="" delay_offset="" id="" class="" style=""]Make Business Easy with Noor WordPress Theme[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]Lorem ipsum dolor sit amet, consectetur tempor adipisicing elit, sed do eiusmod and tempor and incididunt ut labore et dolore magna and aliqua. Ut enim ad minim top et veniam, quis nostrud this is exercitation ullamco laboris nisi ut aliquip. sed do eiusmod incididunt ut labore.[/text][button text="BUY NOW" type="" size="large" shape="dima-btn-pill" color_class="" lightbox="" delay="" delay_duration="" delay_offset="" href="" title="" popup_content="" id="" class="" style=""][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row bg_type="bg_image" dima_canvas_style="" cover="true" cover_color="#021b79" has_top_shape_divider="true" top_shape_style="small-waves-top" top_shape_color="#ffffff" top_shape_bg_color="#021b79" bottom_shape_color="#ffffff" translate_y="-3" translate_x="0" dima_z_index="-1" animate_item="" delay_duration="" delay_offset="" id="wave" class="" border_color="" di_bg_image="34"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" animation="transition.slideUpBigIn" delay="400" delay_duration="400" delay_offset="" width="1/1" id="" class="" style="" border_color=""][clear by="120px" id="" class=""][custom_heading level="h3" float="center" delay="" delay_duration="" delay_offset="" id="" class="" style=""]<span style="color: #ffffff;">Download</span>[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]</p>
<p style="text-align: center;"><span style="color: #ffffff;">Lorem ipsum dolor sit amet, consectetur tempor adipisicing elit,</span><br />
<span style="color: #ffffff;">sed do eiusmod and tempor and incididunt ut labore.</span></p>
<p>[/text][clear by="30px" id="" class=""][vc_row_inner bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0"][vc_column_inner delay="" delay_duration="" delay_offset="" sd="4" translate_x="0" dima_z_index="0" width="1/3" id="" class="" style="" border_color=""][button text="APPLE STORE" type="fill" size="huge" shape="dima-btn-pill" color_class="" float="end" icon_fontawesome="fa fa-apple" lightbox="" delay="" delay_duration="" delay_offset="" href="#" title="" popup_content="" id="" class="" style=""][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" sd="4" translate_x="0" dima_z_index="0" width="1/3" id="" class="" style="" border_color=""][button text="GOOGLE PLAY" type="fill" size="huge" shape="dima-btn-pill" color_class="" float="center" icon_fontawesome="fa fa-android" lightbox="" delay="" delay_duration="" delay_offset="" href="#" title="" popup_content="" id="" class="" style=""][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" sd="4" translate_x="0" dima_z_index="0" width="1/3" id="" class="" style="" border_color=""][button text="WIN STORE" type="fill" size="huge" shape="dima-btn-pill" color_class="" float="start" icon_fontawesome="fa fa-windows" lightbox="" delay="" delay_duration="" delay_offset="" href="#" title="" popup_content="" id="" class="" style=""][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]</p>
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date><![CDATA[2018-01-18 12:35:06]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-01-18 12:35:06]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[home]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[on]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1519299608970{margin-top: 3% !important;padding-bottom: 50px !important;}.vc_custom_1519299707860{padding-top: 0px !important;padding-bottom: 50px !important;}.vc_custom_1519299731701{padding-top: 0px !important;padding-bottom: 50px !important;}.vc_custom_1519299753622{padding-top: 0px !important;padding-bottom: 50px !important;}.vc_custom_1519299775279{padding-top: 0px !important;padding-bottom: 0px !important;}.vc_custom_1519249725693{padding-top: 9% !important;padding-right: 5% !important;padding-bottom: 9% !important;padding-left: 5% !important;}.vc_custom_1519249736096{padding-top: 9% !important;padding-right: 5% !important;padding-bottom: 9% !important;padding-left: 5% !important;}.vc_custom_1519249749207{padding-top: 9% !important;padding-right: 5% !important;padding-bottom: 9% !important;padding-left: 5% !important;}.vc_custom_1519249758907{padding-top: 9% !important;padding-right: 5% !important;padding-bottom: 9% !important;padding-left: 5% !important;}.vc_custom_1519254856132{padding-top: 9% !important;padding-right: 5% !important;padding-bottom: 9% !important;padding-left: 5% !important;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_post_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[#preorder {
    z-index: 15;
}

.background-image-hide {
    z-index: 5 !important;
}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_megamenu_item_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_menu_item_dima_mega_menu_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_one_page_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_primary_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
							<wp:comment>
			<wp:comment_id>5</wp:comment_id>
			<wp:comment_author><![CDATA[Noor | Multi-Purpose &amp; Fully Customizable Creative AMP Theme | wp dot info]]></wp:comment_author>
			<wp:comment_author_email><![CDATA[]]></wp:comment_author_email>
			<wp:comment_author_url>https://wpdot.info/noor-multi-purpose-fully-customizable-creative-amp-theme/</wp:comment_author_url>
			<wp:comment_author_IP><![CDATA[127.0.0.1]]></wp:comment_author_IP>
			<wp:comment_date><![CDATA[2019-09-03 04:24:59]]></wp:comment_date>
			<wp:comment_date_gmt><![CDATA[2019-09-03 04:24:59]]></wp:comment_date_gmt>
			<wp:comment_content><![CDATA[[&#8230;] Landing Page [&#8230;]]]></wp:comment_content>
			<wp:comment_approved><![CDATA[0]]></wp:comment_approved>
			<wp:comment_type><![CDATA[pingback]]></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
						<wp:commentmeta>
	<wp:meta_key><![CDATA[akismet_result]]></wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
			</wp:commentmeta>
						<wp:commentmeta>
	<wp:meta_key><![CDATA[akismet_history]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"time";d:1567484699.133141;s:5:"event";s:9:"check-ham";}]]></wp:meta_value>
			</wp:commentmeta>
							</wp:comment>
					</item>
				</channel>
</rss>
